Expand my Community achievements bar.

Enhance your AEM Assets & Boost Your Development: [AEM Gems | June 19, 2024] Improving the Developer Experience with New APIs and Events

Is LCES3 SP1 (10.0.3) tested with RHEL6.1?

Avatar

Former Community Member

I installed LCES3 on RHEL 6.1 and then noticed the supported version is 5.6.   We do have a RHEL 5.5 server which I could use instead but if it is known to work with 6.1 then I don't have to start over!

Any recommendations?

Thanks

Paul

1 Reply

Avatar

Employee

Hi Paul

No, RH 6.1 is not supported with ES3 release. So, you would have to move to RH 5.5 / 5.6. For supported platforms, please refer to http://help.adobe.com/en_US/livecycle/10.0/supported_platforms.html